.btn-primary {
	background: #ffba0f;
	box-shadow: 0 -3px 0 rgba(0,0,0,0.2) inset;
	/*padding: 14px 20px;*/
	padding: 13px 20px;
	color: #000;
	text-align: center;
	text-decoration: none;
	border-radius: 0px;
	border: none;
	line-height: 20px;
}
.btn-primary:hover {
	color: #fff;
	background: #20a3d7;
	text-decoration: none;
}
.btn-primary.active, .btn-primary.focus, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open > .dropdown-toggle.btn-primary{
	background: #20a3d7;
	text-decoration: none;
}
/***********BLUE BUTTONS************/
.btn-success {
	background: #20a3d7;
	/*padding: 8px 20px;*/
	padding: 7px 20px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	line-height: 20px;
	border-radius: 4px;
	border: none;
	box-shadow: 0 -3px 0 rgba(0,0,0,0.2) inset;
}
.btn-success:hover {
	background: #ffba0f;
	text-decoration: none;
}
.btn-success.active, .btn-success.focus, .btn-success:active, .btn-success:focus, .btn-success:hover, .open > .dropdown-toggle.btn-success{
	background: #ffba0f;
	text-decoration: none;
}
/***********BLUE BUTTONS************/
.btn-info {
	background: #333;
	/*padding: 8px 20px;*/
	padding: 7px 20px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	line-height: 20px;
	border-radius: 4px;
	border: none;
	box-shadow: 0 -3px 0 rgba(0,0,0,0.2) inset;
}
.btn-info:hover {
	background: #20a3d7;
	text-decoration: none;
}
.btn-info.active, .btn-info.focus, .btn-info:active, .btn-info:focus, .btn-info:hover, .open > .dropdown-toggle.btn-info{
	background: #20a3d7;
	text-decoration: none;
}
.btn-default {
	background-color:#000;
	color:#fff;
	border-color:#000;
	padding:10px 15px;
	border-radius:0;}
.btn-default:hover {
	background:
	}